function DisplayTable() {

    var tableContent = '';

    /* Browse each criteria */
    var criteriaCount = criteriaArray.length;
    for (var i = 0; i < criteriaCount; i++) {

        /* Display columns of the current criteria */
        tableContent += '<tr>';
        tableContent += '<td class="reportTable"><b>' + criteriaArray[i]['name'] + '</b></td>';
        tableContent += '<td class="reportTable">' + criteriaArray[i]['value'] + '</td>';
        tableContent += '</tr>';
    }

    document.write(tableContent);
}
